[MAIN]
VERSION			=1.00
LANGUAGE		=cn
SUPPORT1		=KX-MB238

[CONFIG]
SUPPORT1		=\Panasonic KX-MB238
SUPPORTNOCOMP1	=KX-MB238
SUPPORTTEXT1	=Panasonic KX-MB238
;JOBTRAP		=1.3.6.1.4.1.258.402.1.2.2.1.2
;DEVICETRAP		=1.3.6.1.4.1.258.405.1.4.2.4.1.2

; 'kxmb23" is directry name.
LIB_SNMP		=
LIB_MSG			=./stdms.dll
LIB_LPT			=
LIB_USB			=./kxmfslo.dll
CFG_MSG			=kxmb77c/cl_cn.xml
CFG_SNMP		=
CFG_LPT			=
CFG_USB			=kxmb77c/kxmfslo.xml
LANG_SNMP		=
LANG_MSG		=kxmb77c/kxmfsln.ini
LANG_LPT		=
LANG_USB		=kxmb77c/kxmfsln.ini
IMAGEDIR		=kxmb25/Image

[DEVMON]
;HELP			=
DEVICEPAGE_SNMP	=0
NETWORKPAGE_SNMP=0
LINKSPAGE_SNMP	=0
;DEVICEPAGE_LPT	=
;NETWORKPAGE_LPT=
;LINKSPAGE_LPT	=
DEVICEPAGE_USB	=1
NETWORKPAGE_USB	=0
LINKSPAGE_USB	=0

HIDE_SEARCH	=1
